enabled: true
production-mode: false
grid-size: grid-xl
header-fixed: true
header-animated: true
header-dark: true
header-transparent: false
sticky-footer: true
blog-page: /knowledge
spectre:
  exp: false
  icons: false
custom_logo:
  user/themes/burtonhealth/images/logo/header.png:
    name: header.png
    full_path: header.png
    type: image/png
    size: 20848
    path: user/themes/burtonhealth/images/logo/header.png
custom_logo_mobile:
  user/themes/burtonhealth/images/logo/header.png:
    name: header.png
    full_path: header.png
    type: image/png
    size: 20848
    path: user/themes/burtonhealth/images/logo/header.png
shop-page: /shop
